body {
	background-color: #000000;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #383838;
}

h1 {
        color: #B6FF00;
        text-align: center;
}
    
h2 {
        color: #B6FF00;
		text-align: center;
}

footer {
        text-align: center;
        border-top: 2pt solid #B6FF00;
        padding: 5pt;
}

.box {
	border-style: solid;
    border-color: #B6FF00;
    border-width: 2pt;
}

.photo {
        border: solid #B6FF00 2pt;
        width: 400px;
        max-width: 100%;
        height: auto;
        //border-radius: 10px;
    }